Subject: Re: [PATCH v8 2/5] seq_buf: Export seq_buf_printf

From: Vaibhav Jain <[email-masked]>
Date: Mon, 01 Jun 2020 20:16:08 +0530

Steven Rostedt <[email-masked]> writes:

> On Mon, 01 Jun 2020 17:31:31 +0530
> Vaibhav Jain <[email-masked]> wrote:
>
>> Hi Christoph and Steven,
>> 
>> Have addressed your review comment to update the patch description and
>> title for this patch. Can you please provide your ack to this patch.
>> 
>> 
>
> I thought I already did, but it appears it was a reply to a private email
> you sent to me. I didn't realize it was off list.
>
> Anyway:
>
>  Acked-by: Steven Rostedt (VMware) <[email-masked]>

Thanks Steven,

Had added your ack to Resend-v7 of this patch at [1] on which Christoph
Hellwig requested an update of patch title. Hence needed your re-ack for
this version of the patch

[1] : https://lore.kernel.org/linux-nvdimm/[email-masked]/

> -- Steve

Cheers
~ Vaibhav